<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"> 

<head>
<title>Evang. Gemeindejugend - Zeltlageranmeldung</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="cache-control" content="no-cache">
<link rel="stylesheet" type="text/css" href="css/jformer.css" ></link>
<script type="text/javascript" src="jquery.js" ></script>
<script type="text/javascript" src="jformer.js" ></script>
<script type="text/javascript" src="functions.js" ></script>
</head>
<?php
session_start(); 

$step = $_SESSION['step'];


if ( (!isset($_SESSION['uid'])) || ($_SESSION['uid'] == "") )
{
   $_SESSION['uid'] = uniqid();
   $step = 0;
}
   
//HTML Grundgerüst - Anfang

echo "<body>";

echo "<div class=\"main\">";
//Header einbinden
include 'header.inc';

echo "<div class=\"content\">";

//Statushandler
switch ($step){
    case 0:        
        include 'step0.php';        
        $_SESSION['step'] = 0; 	  
        break;
    case 1:       	
        include 'step1.php'; 	  
        break;    
    case 2:
        include 'step2.php';	  
        break;    
    case 3:        
        include 'step3.php';
        break;    
    case 4:        
        include 'step4.php';    
        break;    
    case 5:
        include 'step5.php';    
        break;    
    case 10:        
        include 'step10.php';
        break;  
    case 11:        
        include 'step11.php';    
        break;
    
    }
    
echo "</div>";
//Footer einbinden
include 'footer.inc';
//HTML Grundgerüst - Ende
echo "</div></body></html>";

?>